#mainContent #pubSlider {margin-top:2%;}
#mainContent #pubSlider.flexslider .flex-control-nav {
    top: -20px;
    height: 22px;
}
/* Small Panels */
#homepageContent .col3of3 ul li {
    border-bottom: 1px solid #CCC;
    display: block;
    font-weight: 400;
    line-height: 1.5em;
    text-decoration: none;
    width: 90%;
    margin: 0;
    padding: 5px 8px 5px 5px;
}
/*---------- history timeline  --------*/
#mainContent #History p {
    background-color: #f0f0f0;
    border-top: 1px solid #CCCCCC;
    margin: 0 0 0.5em;
    padding: 15px;
    width: 95%;
}

#mainContent #History h2 {
    color: #6D6E71;
    font-family: 'Goudy Bookletter 1911',Georgia,'Times New Roman',serif;
    font-size: 2em;
    font-weight: normal;
    margin: .5em, 0, .2em, 0;
    padding: 0;
 }
 
 /*-------- Publciatons numbered list --------*/
 #mainContent ol li {
    padding-bottom: .5em;
    font-size: 1em;
    color: #333;
}
/*----list items size adjument for Dr. Krainc ----*/
#ContentWrapper ul li {
    font-size: 1em;
}
 /* Desktop Layout: 768px to a max of 999px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width:768px) {
    #mega li a {font-size: 17px; padding: 12px 9px;}
    #mega li a.current {padding-top: 16px;}
    html.oldie #mega li a {font-size: 17px; padding: 12px 9px;}
    html.oldie #mega li a.current {padding-top: 16px;}
    #promo a#Clinical-Trials, #promo a#Clinical-Trials:hover,
    #promo a#History, #promo a#History:hover,
    #promo a#Give, #promo a#Give:hover,
    #promo a#Events, #promo a#Events:hover,
    #promo a#Volunteer, #promo a#Volunteer:hover {
        float: left;
        background: url(../images/panels-sprite.png) no-repeat scroll left top;
        font-size: 0;
        padding: 0;          
        height: 84px;
        width: 180px;
    }
    #promo a#Clinical-Trials:hover { background-position: -182px top;}
    #promo a#History{ background-position: left -86px;}
    #promo a#History:hover { background-position: -182px -85px;}
    #promo a#Give { background-position: left -170px;}
    #promo a#Give:hover { background-position: -182px -170px;}
    #promo a#Events { background-position: left -255px;}
    #promo a#Events:hover { background-position: -182px -255px;}
    #promo a#Volunteer { background-position: left -340px;}
    #promo a#Volunteer:hover { background-position: -182px -340px;}
}
@media only screen and (min-width:1000px) {
    #mega li a {font-size: 1.3em; padding: 10px 15px;}
    #mega li a.current {padding-top: 14px;}
    html.oldie #mega li a {font-size: 1.3em; padding: 10px 15px;}
    html.oldie #mega li a.current {padding-top: 14px;}
}